{
  "@@locale": "bg",
  "settings": "Настройки",
  "removeBannerAndPopupAds": "Премахване на банерни и изскачащи реклами",
  "preference": "ПРЕДПОЧИТАНИЕ",
  "soundEffects": "Звукови ефекти",
  "vibration": "Вибрация",
  "theme": "Тема",
  "information": "ИНФОРМАЦИЯ",
  "shareApp": "Сподели приложението",
  "contactUs": "Свържете се с нас",
  "becomeAVolunteerTranslator": "Become a Volunteer Translator",
  "privacyPolicy": "Декларация за поверителност",
  "termsOfService": "Условия за ползване"
}